.noticetable {
	BACKGROUND-COLOR: #666666; MARGIN: 5px
}
.noticetable TD {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f0f0f0; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
.noticetable TD.inner {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
TABLE.input {
	BORDER-BOTTOM: #8f8f8f 1px solid; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: #8f8f8f 1px solid; PADDING-TOP: 0px
}
TABLE.input TR TH {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: #8f8f8f 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #f0f0f0; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; BORDER-TOP: #8f8f8f 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
TABLE.input TR TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: #8f8f8f 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: white; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; BORDER-TOP: #8f8f8f 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
TABLE.input TR TD.selected {
	COLOR: #0000cc
}
TABLE.input TR TD.number {
	TEXT-ALIGN: right
}
TABLE.input TR TD.button {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
TABLE.input TR TD.knjname {
	TEXT-ALIGN: left; WIDTH: 150px
}
TABLE.input TR TD.fullwidth {
	WIDTH: 500px
}
TABLE.input THEAD TR TH {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #99ccff; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
TABLE.input TFOOT TR TH {
	BACKGROUND-COLOR: white; FONT-WEIGHT: normal
}
TABLE.input TFOOT TR TH.center {
	TEXT-ALIGN: center
}
TABLE.input TFOOT TR TH.left {
	TEXT-ALIGN: left
}
TABLE.input TR TH.tiny {
	LINE-HEIGHT: 16px; FONT-SIZE: 10px
}
TABLE.input TR TD.bold {
	FONT-WEIGHT: bold
}
TABLE.input TBODY TR TH {
	WIDTH: 150px
}
TABLE.input TBODY TR TD {
	WIDTH: 350px
}
TABLE.input TBODY TR TD.center {
	TEXT-ALIGN: center
}
TABLE.input TBODY TR TD.basewidth {
	WIDTH: 150px
}
TABLE.input TBODY TR.basewidth TD {
	WIDTH: 150px
}
TABLE.input TBODY TR.error TH {
	COLOR: #cc0000
}
TABLE.inquiry {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
TABLE.inquiry THEAD TR TH {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #e0ebf1; FONT-WEIGHT: bold
}
TABLE.inquiry TBODY TR TH {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #e0ebf1; WIDTH: 120px; FONT-SIZE: 14px
}
TABLE.inquiry TBODY TR TD {
	WIDTH: 450px
}
TABLE.inquiry TBODY TR.error TH {
	BACKGROUND-COLOR: #fccccc; COLOR: #cc0000
}
TABLE.inquiry TBODY TR.error TD {
	BACKGROUND-COLOR: #fccccc
}
TABLE.inquiry_confirm {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 20px
}
TABLE.intable {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; BORDER-STYLE:none
}
TABLE.intable THEAD TR TH {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; FONT-WEIGHT: bold; BORDER-STYLE:none
}
TABLE.intable TBODY TR TH {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; BACKGROUND-COLOR: #ffffff; WIDTH: 105px; FONT-SIZE: 14px; BORDER-STYLE:none
}
TABLE.intable TBODY TR TD {
	PADDING-LEFT: 0px; WIDTH: 320px; BORDER-STYLE:none
}
TABLE.intable TBODY TR.error TH {
	BACKGROUND-COLOR: #fccccc; COLOR: #cc0000
}
TABLE.intable TBODY TR.error TD {
	BACKGROUND-COLOR: #fccccc
}

DIV.tiny {
	LINE-HEIGHT: 16px; FONT-SIZE: 10px
}
SPAN.tiny {
	LINE-HEIGHT: 16px; FONT-SIZE: 10px
}
SPAN.noticestr {
	LINE-HEIGHT: 16px; COLOR: #0000cc; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
SPAN.muststr {
	LINE-HEIGHT: 16px; COLOR: red; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
FORM.input {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
FORM.input INPUT {
	LINE-HEIGHT: 16px; FONT-SIZE: 14px
}
FORM.input SELECT {
	LINE-HEIGHT: 16px; WIDTH: 100px; FONT-SIZE: 14px
}
FORM.input TEXTAREA {
	LINE-HEIGHT: 16px; WIDTH: 440px; HEIGHT: 150px; FONT-SIZE: 14px
}
FORM.input .kanji {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; HEIGHT: 18px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
FORM.input .ascii {
	PADDING-BOTTOM: 0px; IME-MODE: disabled; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; HEIGHT: 18px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
FORM.input .marginleft {
	MARGIN-LEFT: 50px
}
FORM.input .radio {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM.input .checkbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM.input .error {
	COLOR: red
}
FORM.input .wide {
	WIDTH: 300px
}
FORM.input .fullwide {
	WIDTH: 370px
}
FORM.input .zip1 {
	WIDTH: 40px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 1px
}
FORM.input .zip2 {
	WIDTH: 40px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 5px
}
FORM.input .banchi1 {
	WIDTH: 30px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 1px
}
FORM.input .banchi2 {
	WIDTH: 30px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
FORM.input .banchi3 {
	WIDTH: 30px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 5px
}
FORM.input .tel1 {
	WIDTH: 50px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 1px
}
FORM.input .tel2 {
	WIDTH: 50px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
FORM.input .tel3 {
	WIDTH: 50px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 5px
}
FORM.input .date1 {
	WIDTH: 40px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 1px
}
FORM.input .date2 {
	WIDTH: 40px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
FORM.input .date3 {
	WIDTH: 40px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
DIV.hrbox {
	BORDER-BOTTOM: #ff9300 1px solid; BORDER-LEFT: #ff9300 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 20px auto; PADDING-LEFT: 0px; WIDTH: 588px; PADDING-RIGHT: 0px; HEIGHT: 0px; FONT-SIZE: 0px; BORDER-TOP: #ff9300 1px solid; BORDER-RIGHT: #ff9300 1px solid; PADDING-TOP: 0px
}
DIV.hrboxtop {
	MARGIN-TOP: 0px
}
DIV.hrboxbottom {
	MARGIN-BOTTOM: 0px
}
DIV.msgbox {
	PADDING-BOTTOM: 0px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.headmsg {
	BORDER-BOTTOM: #c2c2c2 1px solid; BORDER-LEFT: #c2c2c2 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cceeff; PADDING-LEFT: 5px; WIDTH: 570px; PADDING-RIGHT: 5px; BORDER-TOP: #c2c2c2 1px solid; BORDER-RIGHT: #c2c2c2 1px solid; PADDING-TOP: 5px
}
DIV.endmsg {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 50px
}
DIV.warningbox {
	BORDER-BOTTOM: #333333 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #333333 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fcf0fc; MARGIN: 10px auto; PADDING-LEFT: 5px; WIDTH: 420px; PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; PADDING-TOP: 5px
}
DIV.fieldbox {
	BACKGROUND-COLOR: #f0fcfc; WIDTH: 330px
}
.errorbox {
	BORDER-BOTTOM: #8f8f8f 1px solid; BORDER-LEFT: #c2c2c2 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffcc; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; BORDER-TOP: #c2c2c2 1px solid; BORDER-RIGHT: #8f8f8f 1px solid; PADDING-TOP: 0px
}
.errorbox .c1 {
	BACKGROUND-IMAGE: url(/img/sup/notice.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 34px; PADDING-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 3px; COLOR: red; FONT-SIZE: 10px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; PADDING-TOP: 35px
}
.errorbox .c2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 3px; WIDTH: 454px; PADDING-RIGHT: 3px; COLOR: red; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.noticebox {
	BORDER-BOTTOM: #8f8f8f 1px solid; BORDER-LEFT: #c2c2c2 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #cceeff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; BORDER-TOP: #c2c2c2 1px solid; BORDER-RIGHT: #8f8f8f 1px solid; PADDING-TOP: 0px
}
.noticebox .c1 {
	BACKGROUND-IMAGE: url(/img/sup/notice.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 34px; PADDING-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 3px; COLOR: red; FONT-SIZE: 10px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; PADDING-TOP: 35px
}
.noticebox .c2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 3px; WIDTH: 454px; PADDING-RIGHT: 3px; COLOR: #0000cc; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.errormsg {
	LINE-HEIGHT: 16px; COLOR: #cc0000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.warningmsg {
	LINE-HEIGHT: 16px; COLOR: blue; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fieldmsg {
	WIDTH: 350px
}
